WP incompatibilities

October 1, 2007 Comments Off on WP incompatibilities

Upgrading to 2.3 caused all sorts of incompatibilities and caused error message to be written on the main page (they were hidden due to the nature of my css). WP doesn’t fail to amaze me. While it’s only now that there’s an automatic check for new software/plugins (and themes?), plugins don’t check for (in)compatibilities? That was all built-in with Serendipity! I wish I’d had some more perseverance and time in August, because I don’t feel like moving back just for the sake of it.
Content (!), whatever that may be in my case, that’s what a blog should be about, not technicalities!

Advertisements

Comments are closed.

What’s this?

You are currently reading WP incompatibilities at plαdys.

meta

%d bloggers like this: